#####################################################
## 
## Debug Message Configuration File
##
## RADVision Ltd.
##
#####################################################

### Debug Level ###

# No debug messages
%0

# Selective messages
#%3

# All debug messages
#%4


### Select Debug Messages ###

#PDL
#PER
PERERR

#PDLPRINT
PDLPRNERR
PDLPRNWRN
#PDLFNERR
PDLERROR
PDLERR

#PDLMISC
#PDLSRC
#PDLCONF
#PDLMTASK
#PDLCOMM
#PDLAPI
#PDLCHAN

#UDPCHAN
TPKTCHAN
#CHANNELS

#CM
CMAPI
CMAPICB
#Q931
#LOOPBACK
#CONF

#APP

#LI
#SELI
#TIMER
RTP

VT
